CONMEN(1)

NAME
conmen - a wrapper to aid in ConMan broadcast sessions

SYNOPSIS
`conmen` [OPTIONS] [CONSOLES]

DESCRIPTION
conmen(1) spawns an xterm for each of the selected consoles and uses the current tty as the broadcast window.

All of the spawned xterm clients are terminated when the broadcast window session is closed.

OPTIONS
* `-d` HOST
    Specify server destination.
* `-e` CHAR
    Specify escape character.
* `-f`
    Force connections (console-stealing).
* `-g` QUERY
    Specify nodes matching a genders nodeattr query.
* `-G` SIZE
    Specify xterm geometry (eg, 80x24).
* `-h`
    Display this help.
* `-j`
    Join connections (console-sharing).
* `-L`
    Display license information.
* `-m`
    Monitor connections (read-only).
* `-q`
    Query server about specified console(s).
* `-r`
    Match console names via regex instead of globbing.
* `-V`
    Display version information.

AUTHOR
Chris Dunlap cdunlap@llnl.gov

COPYRIGHT
Copyright (C) 2007-2013 Lawrence Livermore National Security, LLC.

Copyright (C) 2001-2007 The Regents of the University of California.

UCRL-CODE-2002-009.

SEE ALSO
conman(1), conman.conf(5), conmand(8)